
D4Science Infrastructure - Upgrade #9901

Upgrade # 9790 (Completed): D4Science Infrastructure Upgrade to gCube 4.7.0

D4Research VO upgrade to 4.7.0

Oct 06, 2017 09:57 AM - Roberto Cirillo

Status: Completed Start date: Oct 06, 2017

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure Upgrade to

4.7.0

  

Infrastructure: Production   

Description

History

#1 - Oct 06, 2017 10:01 AM - Roberto Cirillo

- Status changed from New to Planned

Hosting Nodes

WHN to upgrade

all the WHNs under the following cluster:

(POSTPONED) dataminer-cloud1.d4science.org

(POSTPONED) dataminer.d4science.org

(POSTPONED) dataminer-bigdata.d4science.org

Smartgears services

all the dataminer instances under the following cluster:

(POSTPONED) dataminer-cloud1.d4science.org

(POSTPONED) dataminer.d4science.org

(POSTPONED) dataminer-bigdata.d4science.org

#2 - Oct 06, 2017 04:20 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#3 - Oct 26, 2017 04:00 PM - Roberto Cirillo

- Status changed from In Progress to Completed

- % Done changed from 0 to 100
